OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - h -

- HANGAR : airport.h
- HEIGHTMAP_DIR : fileio_type.h
- HELICOPTER_HOLD_MAX_FLYING_ALTITUDE : aircraft.h
- HELIENDLANDING : airport.h
- HELILANDING : airport.h
- HELIPAD1 : airport.h
- HELIPAD2 : airport.h
- HELIPAD3 : airport.h
- HELITAKEOFF : airport.h
- HKPR_CANCEL : textbuf_type.h
- HKPR_CONFIRM : textbuf_type.h
- HKPR_CURSOR : textbuf_type.h
- HKPR_EDITING : textbuf_type.h
- HKPR_NOT_HANDLED : textbuf_type.h
- HM_CLOCKWISE : heightmap.h
- HM_COUNTER_CLOCKWISE : heightmap.h
- HT_DIAGONAL : tilehighlight_type.h
- HT_DIR_END : tilehighlight_type.h
- HT_DIR_HL : tilehighlight_type.h
- HT_DIR_HU : tilehighlight_type.h
- HT_DIR_MASK : tilehighlight_type.h
- HT_DIR_VL : tilehighlight_type.h
- HT_DIR_VR : tilehighlight_type.h
- HT_DIR_X : tilehighlight_type.h
- HT_DIR_Y : tilehighlight_type.h
- HT_DRAG : tilehighlight_type.h
- HT_DRAG_MASK : tilehighlight_type.h
- HT_LINE : tilehighlight_type.h
- HT_NONE : tilehighlight_type.h
- HT_POINT : tilehighlight_type.h
- HT_RAIL : tilehighlight_type.h
- HT_RECT : tilehighlight_type.h
- HT_SPECIAL : tilehighlight_type.h
- HT_VEHICLE : tilehighlight_type.h
- HVOT_AIRCRAFT : station_type.h
- HVOT_BUS : station_type.h
- HVOT_NONE : station_type.h
- HVOT_SHIP : station_type.h
- HVOT_TRAIN : station_type.h
- HVOT_TRUCK : station_type.h
- HVOT_WAYPOINT : station_type.h
- HZ_CLIMALL : house.h
- HZ_NOZNS : house.h
- HZ_SUBARTC_ABOVE : house.h
- HZ_SUBARTC_BELOW : house.h
- HZ_SUBTROPIC : house.h
- HZ_TEMP : house.h
- HZ_TOYLND : house.h
- HZ_ZON1 : house.h
- HZ_ZON5 : house.h
- HZ_ZONALL : house.h